Bug 1470225 - DR (Site to site) - Include vm pools in VM OVF
DR (Site to site) - Include vm pools in VM OVF
Status: NEW
Product: ovirt-engine
Classification: oVirt
Component: Backend.Core (Show other bugs)
4.2.0
Unspecified Unspecified
unspecified Severity low (vote)
: ovirt-4.2.0
: ---
Assigned To: Maor
meital avital
: Improvement, SubTask
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-12 10:31 EDT by Maor
Modified: 2017-08-14 02:58 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.2+


Attachments (Terms of Use)

  None (edit)
Description Maor 2017-07-12 10:31:13 EDT
Description of problem:
Add support to recover VM entities with their pool data

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Create VM as part of pool
2. Remove the admin setup, and recover it back again
3. Try to register the VM

Actual results:
VM will not be part of pool

Expected results:
VM should be part of pool

Additional info:
Comment 1 Michal Skrivanek 2017-07-13 00:54:44 EDT
how would you plan to do that?

Note You need to log in before you can comment on or make changes to this bug.